 @charset "utf-8";
/* CSS Document */
/************************* Changed Club STYLES ***********************************/

#footer{margin-top:1088px;}/*This is the fix for the footer*/

body{background-image:none;}/*This takes out that side blue bar*/


/************************* BEGIN AD banner -  Contact Side  - Bottom Planning Cruise Areas STYLES ***********************************/
#ADHeader{
   margin-left:0px;
   margin-top:0px;
   height:74px;
   width:1027px;
   background-color:#EFEFEF; 
}
#contactSideArea{
   position:absolute;
   height:398px;
   width:260px;
   margin-top:482px;
   background-color:#EFEFEF;
   z-index:12000;
}
#planningCruiseSection{
   position:absolute;
   height:222px;
   width:1026px;
   background-color:#EFEFEF; 
   margin-top:880px;
}
/************************* BEGIN CRUISE SEARCH STYLES ***********************************/
#container{
	position:absolute;
	margin-top:-4px;
}
#cruiseWidget1{
	height:400px;
	width:260px;
	background-color:#ED1B2E;
}
#cruiseWidgetTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	width:260px;
	padding-top:4px;
}
#cruiseTabOneHit{
	position:absolute;
	height:24px;
	width:122px;
	cursor:pointer;
	z-index:3000;
}
#cruiseTabTwoHit{
	position:absolute;
	height:24px;
	width:122px;
	margin-left:138px;
	cursor:pointer;
	z-index:3000;
}
#cruiseWidgetTab1{
	position:absolute;
	background-image:url(/AAA/cruise/cruisewidget/images/cruiseWidgetTab1.png);
	height:370px;
	width:260px;
	margin-top:-3px;
	cursor:pointer;
	display:block;
	z-index:2000;
}
#cruiseWidgetTab2{
	position:absolute;
	background-image:url(/AAA/cruise/cruisewidget/images/cruiseWidgetTab2.png);
	height:370px;
	width:260px;
	margin-top:-3px;
	cursor:pointer;
	z-index:1000;
}
#cruiseWidgetFooter{
	position:absolute;
	background-image:url(/AAA/cruise/cruisewidget/images/cruiseWidgetFooter.png);
	height:99px;
	width:260px;
	margin-top:23px;
	z-index:3000;
}
#cruiseAdvancedSearch{
	position:absolute;
	margin-left:160px;
	margin-top:80px;
}
#cruiseAdvancedSearch a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#00529C;
}
#cruiseAdvancedSearch a:hover{
	color:#FFFFFF;
}
#cruiseForm{
	position:absolute;
	height:380px;
	width:260px;
	margin-top:-3px;
	z-index:2000;
}
.cruiseInputTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.cruiseInputSub{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#000000;
	margin-top:4px;
	margin-left:6px;
}
#cruiseDestination{
	margin-left:8px;
	margin-top:35px;
}
#cruiseSailingDate{
	margin-left:8px;
	margin-top:2px;
}
#cruiseSailingYear{
	margin-left:182px;
	margin-top:-22px;
}
#cruiseDuration{
	margin-left:8px;
	margin-top:2px;
}
#cruiseLine{
	margin-left:8px;
	margin-top:2px;
}
#cruiseShip{
	margin-left:8px;
	margin-top:2px;
}
#cruisePort{
	margin-left:8px;
	margin-top:2px;
}
select{
	color:#00529C;
}
option{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00529C;
}
#cruiseSearchBtn{
	position:absolute;
	height:26px;
	width:71px;
	margin-left:170px;
	margin-top:12px;
	cursor:pointer;
	z-index:4000;
}
/* SELECT STYLES */
span.customStyleSelectBox{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(/AAA/cruise/cruisewidget/images/selectBoxBG.png);
	background-repeat:repeat-x;
	color:#00529C;
	height:22px;
	text-indent:2px;

}
.customStyleSelectBoxInner{
	background:url(/AAA/cruise/cruisewidget/images/selectBtn.png) no-repeat center right;
	height:22px;
	width:32px;
	cursor:pointer;
	padding-top:4px;
	padding-right:8px;
}

/************************* BEGIN CRUISE IMAGE PLAYER STYLES ***********************************/


/*
 * jQuery Nivo Slider v2.4
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

/* Caption styles */

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000000;
	color:#fff;
	opacity:0.9; /* Overridden by captionOpacity setting */
	width:741px;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
.capHeading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFFFFF;
	font-style:italic;
}
.capContent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-style:italic;
}

/* Image Player Background Styling */

#slider-wrapper {
	position:absolute;
	background-color:#EFEFEF;
    width:768px;
    height:412px;
	margin-top:-4px;
	margin-left:260px;
}
#imagePlayerContainer{
	background-image:url(/AAA/cruise/cruiseslideshow/images/imagePlayerBG.png);
	background-repeat:no-repeat;
	height:406px;
	width:766px;
	padding-top:2px;
}
#imageContainer{
	margin-left:10px;
	margin-top:10px;
}
#slider {
	position:relative;
    width:743px;
    height:336px;
    margin-left:2px;
	background:url(/AAA/cruise/cruiseslideshow/images/cruise_image_loader.gif) no-repeat 50% 50%;
}
#bottomMenu{
	background-image:url(/AAA/cruise/cruiseslideshow/images/imagePlayerMenuBar.png);
	height:57px;
	width:749px;
	margin-left:9px;
	margin-top:-61px;
}
#thumbBG{
	background-image:url(/AAA/cruise/cruiseslideshow/images/imageThumbBar.png);
	height:56px;
	width:491px;
	margin-left:168px;
	margin-top:-66px;
}
/* social icons */
#facebookIcon {
    background-image: url(/AAA/cruise/cruiseslideshow/images/facbookSideBtn.png);
    height:45px;
    margin-left:660px;
    position:absolute;
    width:45px;
    margin-top:-42px;
}
#blogIcon {
    background-image: url(/AAA/cruise/cruiseslideshow/images/blogSideBtn.png);
    height:46px;
    margin-left:705px;
    position:absolute;
    margin-top:-42px;
    width:45px;
}
#twitterIcon {
    background-image: url(/AAA/cruise/cruiseslideshow/images/twitterSideBtn.png);
    display: none;
    height: 45px;
    margin-left:705px;
    position:absolute;
    margin-top:-42px;
    width:45px;
}
#facebookIcon:hover{
	background-image:url(/AAA/cruise/cruiseslideshow/images/facbookSideBtnOver.png);
	height:45px;
	width:45px;
}
#twitterIcon:hover{
	background-image:url(/AAA/cruise/cruiseslideshow/images/twitterSideBtnOver.png);
	height:45px;
	width:45px;
}
#blogIcon:hover{
	background-image:url(/AAA/cruise/cruiseslideshow/images/blogSideBtnOver.png);
	height:46px;
	width:45px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* This is styles for the main image Nav arrows */

.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-directionNav a {
	display:block;
	width:56px;
	height:53px;
	background:url(/AAA/cruise/cruiseslideshow/images/navArrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	position:absolute;
	margin-top:330px;
	z-index:99;
	cursor:pointer;
}
.nivo-directionNav a:hover{
	width:56px;
	height:53px;
	background:url(/AAA/cruise/cruiseslideshow/images/navArrowsOver.png) no-repeat;
}
a.nivo-nextNav {
	background-position:-56px 0;
	right:634px;
}
a.nivo-nextNav:hover{
	background:url(/AAA/cruise/cruiseslideshow/images/navArrowsOver.png) no-repeat;
	background-position:-56px 0;
	right:634px;
}
a.nivo-prevNav {
	left:0px;
}
/* PLAY and PAUSE buttons */
#play {
    background-image: url(/AAA/cruise/cruiseslideshow/images/playBtn.jpg);
	background-position:top;
	background-repeat:no-repeat;
    cursor:pointer;
    display:none;
    height:56px;
    left:115px;
	top:350px;
    width:50px;
	border:0;
	position:absolute;
}
#stop {
    background-image: url(/AAA/cruise/cruiseslideshow/images/pauseBtn.jpg);
	background-position:top;
	background-repeat:no-repeat;
    cursor:pointer;
    display:block;
    height:56px;
    left:115px;
	top:350px;
    width:50px;
	border:0;
	position:absolute;
}
#play:hover {
    background-image: url(/AAA/cruise/cruiseslideshow/images/playBtnOver.jpg);
}
#stop:hover{
    background-image: url(/AAA/cruise/cruiseslideshow/images/pauseBtnOver.jpg);
}
.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/* Styles for image NAV THUMBS */

#slider .nivo-controlNav {
	position:absolute;
	left:163px;
	top:339px;

}
#slider .nivo-controlNav a {
    display:inline;
}
#slider .nivo-controlNav img {
	display:inline;
	position:relative;
	margin-right:5px;
	/*-moz-box-shadow:0px 0px 5px #333;
	-webkit-box-shadow:0px 0px 5px #333;
	box-shadow:0px 0px 5px #333;*/
}
#slider .nivo-controlNav a.active img {
    border:1px solid #000;
}

/* Take the comments off below to have NO image thumbs and comment out above Nav thumbs */

/*.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/cruiseslideshow/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
*/

/************************* BEGIN CRUISE FEATURED PROMOS STYLES ***********************************/

/**************** Slideshow main styles.***************/
#slideshow{
	position:absolute;
	width:767px;
	height:360px;
	background-image:url(/AAA/cruise/cruisepromo/images/featuredCruiseSliderBG.jpg);
	background-repeat:repeat-x;
	margin-top:36px;
}
#slidesContainer{
	position:absolute;
  	width:743px;
  	height:347px;
  	margin-left:12px;
  	margin-top:8px;
	overflow:hidden;
}
#sliderTop{
	width:755px;
  	height:347px;
  	background-image:url(/AAA/cruise/cruisepromo/images/featuredCruiseSliderInsideBG.png);
  	overflow:hidden;
	position:absolute;
	left:6px;
	top:8px;
}
.slide{
	width:721px;
    height:323px;
}
/**************** Slideshow control styles.***************/
.control{
  	display:block;
  	width:39px;
  	height:263px;
  	text-indent:-10000px;
  	position:absolute;
  	cursor:pointer;
}
#leftControl{
	position:absolute;
	background-image:url(/AAA/cruise/cruisepromo/images/featuredCruiseLArrow.png);
	height:37px;
	width:42px;
	left:620px;
	top:0px;
	cursor:pointer;
}
#leftControl:hover{
	background-image:url(/AAA/cruise/cruisepromo/images/featuredCruiseLArrowOver.png);
}
#rightControl{
	position:absolute;
	background-image:url(/AAA/cruise/cruisepromo/images/featuredCruiseRArrow.png);
	height:37px;
	width:42px;
	left:660px;
	top:0px;
	cursor:pointer;
}
#rightControl:hover{
	background-image:url(/AAA/cruise/cruisepromo/images/featuredCruiseRArrowOver.png);
}
/**************** Featued Promo Content styles.***************/
#featuredCruiseMaincontainer{
	position:absolute;
	margin-top:410px;
	margin-left:260px;
}
#featuredHeaderBar{
	height:43px;
	width:767px;
	background-image:url(/AAA/cruise/cruisepromo/images/featuredCruiseBarBG.png);
	background-repeat:repeat-x;
	position:absolute;
	z-index:5000;
}
#featuredHeaderText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	font-style:italic;
	font-weight:bold;
	width:260px;
	text-indent:12px;
	padding-top:7px;
}
.slide{
	width:242px;
  	height:347px;
	float:right;
}
#featuredContent{
	height:310px;
	width:210px;
	position:absolute;
	padding-left:24px;
  	padding-top:22px;
}
.learnMore{
	position:absolute;
	width:100px;
	height:26px;
	cursor:pointer;
	z-index:20000;
	padding-top:8px;
}
#featuredCruiseText{
	position:absolute;
	width:300px;
	height:303px;
}
#PromoHorizLine {
    border-top:1px dotted #999999;
    height:8px;
    width:198px;
}
#PromoVertLine{
	position:absolute;
	border-left:1px solid #999999;
	width:14px;
	height:275px;
	margin-left:220px;
	margin-top:-130px;
}
.lineTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ED1B2E;
	font-weight:bold;
	width:754px;
}
.specialOfferName{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#ED1B2E;
	width:210px;
	text-transform:uppercase;
}
.specialOfferLine{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00529C;
	width:754px;
	padding-top:4px;
}
.specialOfferShip{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00529C;
	width:754px;
	padding-top:2px;
}
.specialOfferDate{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00529C;
	width:754px;
	padding-top:2px;
}
.specialOfferPrice{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00529C;
	font-weight:bold;
	width:754px;
	padding-top:2px;
}